.navbar-icon {
    color: white;
    font-size: 40px;
    transition: font-size 0.5s;
}

.navbar-link {
    float: right;
    cursor: pointer;
    margin: 5px;
    margin-right: 10px;
    padding: 5px;
    transition: padding 0.5s;
}

.navbar-title {
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-left: 20px;
    color: white;
    text-decoration: none;
    transition: font-size 0.5s;
}

.navbar-title:hover {
    font-size: 50px;
}
